Créer un groupe d’authentification de compte
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"attributes": {},
"description": "<string>"
}
'{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "<string>",
"keycloak_name": "<string>",
"name": "<string>",
"attributes": {},
"description": "<string>",
"keycloak_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linked_scopes": [
{
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_type": "<string>"
}
],
"parent_id": "<string>",
"path": "<string>",
"permission_context": {
"assigned_bundle_keys": [
"<string>"
],
"direct_capability_keys": [
"<string>"
],
"owner_assignments": [
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"resolved_capability_keys": [
"<string>"
],
"status": "active",
"subject_id": "",
"subject_type": "unknown"
},
"subgroup_ids": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Schéma de demande pour créer un nouveau groupe d'authentification.
Instantané d’inspectabilité partagé pour la gestion des utilisateurs, des groupes et des invitations.
Hide child attributes
Cette page vous a-t-elle été utile ?
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"attributes": {},
"description": "<string>"
}
'{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "<string>",
"keycloak_name": "<string>",
"name": "<string>",
"attributes": {},
"description": "<string>",
"keycloak_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linked_scopes": [
{
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_type": "<string>"
}
],
"parent_id": "<string>",
"path": "<string>",
"permission_context": {
"assigned_bundle_keys": [
"<string>"
],
"direct_capability_keys": [
"<string>"
],
"owner_assignments": [
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"resolved_capability_keys": [
"<string>"
],
"status": "active",
"subject_id": "",
"subject_type": "unknown"
},
"subgroup_ids": [
"<string>"
]
}